#
# DO NOT EDIT THIS FILE WHILE XFDESKTOP IS RUNNING
#
configs:
- level: 1
  monitors:
  - id: "4d48aa9693958ae4c9907e2342aceac503a09ead"
    display_name: "Lenovo Group Limited T22v-10 V905H5N5 (HDMI-1)"
    geometry:
      x: 1920
      y: 0
      width: 1920
      height: 1080
  icons: {}
- level: 0
  monitors:
  - id: "a2485f2c1acfd86ba9349fe08ba9594cfe6ccc07"
    display_name: "AU Optronics 0x109D (eDP-1)"
    geometry:
      x: 0
      y: 0
      width: 1920
      height: 1080
  icons:
    "/":
      row: 1
      col: 0
    "trash:///":
      row: 2
      col: 0
    "/home/olive":
      row: 0
      col: 0
    "685A-96F4":
      row: 3
      col: 0
      last_seen: 1763841122432096
    "af8188ac-a147-41d4-bb9b-86ff6e987ecd":
      row: 4
      col: 0
      last_seen: 1763841122441591
